html, body {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
p, td, div, span {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font-size: 10px;
	color: #636363;
	border: 1px #636363 solid;
	height: 20px;	
}
select {
	font-size: 10px;
	color: #636363;
	border: 1px #636363 solid;
	height: 20px;		
}

a {
	text-decoration: none;
	color: #FFFFFF;	
}
a:hover {
	text-decoration: underline;
}
ul {
	padding: 0px 0px 0px 32px;
	margin: 0px;
	color: #FFFFFF;
}
li {
	padding: 4px 0px 4px 0px;
	margin: 0px;
	list-style: none;
	list-style-image: none;
	color: #FFFFFF;
}
li a {
	color: #FFFFFF;
}
h1, h2, h3, h4, h5 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;	
	font-weight: bold;
}
h1 {
	font-size: 14px;
	color: #9FA960;
	padding: 12px 0px 16px 0px;
	text-transform: uppercase;
}
h2 {
	font-size: 11px;
	color: #9FA960;
	padding: 12px 0px 12px 0px;
	text-transform: uppercase;	
}
h1 a, h2 a {
	color: #9FA960;
}
h3 {
	font-size: 11px;
	color: #56A544;
	padding: 4px 0px 10px 16px;
}
h4 {
	font-size: 11px;
	color: #56A544;
	padding: 4px 0px 6px 0px;
}
h3 a, h4 a {
	color: #56A544;
}
h5 {
	font-size: 11px;
	color: #6B7A8C;
	padding: 0px 0px 0px 0px;
}
h5 a {
	color: #6B7A8C;
}
p {
	padding: 9px 0px 9px 0px;
	margin: 0px;
}
hr {
	height: 1px;
	border-top: none;
	border-bottom: #B5BCC5 1px  solid;
	margin: 0px;
	padding: 0px;
}
.top-ln {
	font-size: 10px;
	background-image: url(http://i.on.ru/k/top-ln/top-ln-bg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 15px;
	font-weight: bold;
	color: #FFFFFF;
}
.mmenu {
	background-image: url(http://i.on.ru/k/mmenu-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 36px;
}
.mmenu-links, .mmenu-links a {
	color: #FFFFFF;
}
.l-bg {
	background-image: url(http://i.on.ru/k/l-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.l-bg2 {
	background-image: url(http://i.on.ru/k/l-bg2.gif);
	background-repeat: repeat;
	background-position: left top;
}
.news {
	background-image: url(http://i.on.ru/k/news-bg2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 20px 0px 20px;
	color: #B8D8F2;
	font-size: 11px;
}
.news p {
	color: #B8D8F2;
}
p.date {
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
p.date a {
	color: #FFFFFF;
}
.news .text {
	color: #B8D8F2;
	padding: 0px;
	margin: 0px 0px 32px 0px;
}
.news .text a {
	color: #B8D8F2;
}
.news-bg {
	background-image: url(http://i.on.ru/k/news-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.ankets {
	background-image: url(http://i.on.ru/k/ankets-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.search {
	font-size: 10px;
	color: #636363;
	border: 1px #636363 solid;
	height: 20px;
	width: 100%;
}
.cards {
	background-image: url(http://i.on.ru/k/cards/cards-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 232px;
}
.cards-img {
	padding: 3px;
	background-image: url(http://i.on.ru/k/cards/ramka.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
p.stats {
	color: #06323F;
	margin: 6px 0px 6px 0px;
	padding: 0px;
}
.top20-bg {
/*
	background-image: url(http://i.on.ru/k/top20-bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
*/	
	padding: 10px 5px 10px 5px;
}
table.forums-bg {
	background-image: url(http://i.on.ru/k/forums-bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
td.forums-bg {
	background-image: url(http://i.on.ru/k/forums-bottom-sh.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding: 10px 50px 30px 38px;
}
.bot11 {
	background-image: url(http://i.on.ru/k/bot11.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 146px;
	width: 302px;
}
.bot12 {
	background-image: url(http://i.on.ru/k/bot12.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 146px;
	width: 648px;
}
.bot21 {
	background-image: url(http://i.on.ru/k/bot21.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 54px;
}
.votetd { padding: 1px 1px 1px 1px; }
.votebutton {
        font-size: 9px;
        color: #000000;
	background-color: #99aacc;
        border: 1px #636399 solid;
        height: 18px;
        width: 100px;
}